@charset "UTF-8";
.black-overlay {
  position: relative;
}
.black-overlay::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(100, 93, 94, 0.7); /* #645D5E with 0.7 opacity */
  z-index: 1; /* Ensure the overlay is above the background but below the content */
  pointer-events: none; /* Ensure the overlay does not interfere with content interaction */
}

.curved-section--red {
  background-color: #c00;
  position: relative;
  padding: 2em;
}
.curved-section--red::before {
  content: "";
  position: absolute;
  top: -50px;
  left: 0;
  width: 100%;
  height: 150px;
  background-color: #c00;
  clip-path: ellipse(70% 100% at 50% 0%);
  transform: rotate(180deg);
}
.curved-section--blue {
  background-color: #00f;
  position: relative;
  padding: 2em;
}
.curved-section--blue::before {
  content: "";
  position: absolute;
  top: -50px;
  left: 0;
  width: 100%;
  height: 200px;
  background-color: #00f;
  clip-path: ellipse(80% 100% at 50% 0%);
  transform: rotate(180deg);
}
.curved-section--white {
  background-color: #fff;
  position: relative;
  padding: 2em;
}
.curved-section--white::before {
  content: "";
  position: absolute;
  top: -50px;
  left: 0;
  width: 100%;
  height: 120px;
  background-color: #fff;
  clip-path: ellipse(70% 100% at 50% 0%);
  transform: rotate(180deg);
}
.curved-section__title {
  text-align: center;
  margin: 0;
  padding: 1em 0;
}

@media screen and (max-width: 768px) {
  .tab-content {
    opacity: 0;
    transition: opacity 0.3s ease;
    display: none;
  }
  .tab-content.active {
    display: block;
    opacity: 1;
  }
  .tabs button {
    cursor: pointer;
  }
  .tabs button.active {
    font-weight: 600;
  }
}
.about-sitemap {
  border-top: 1px solid #E3E3E3;
  padding-top: 25px;
  padding-bottom: 55px;
}
.about-sitemap .about-nav {
  display: flex;
  gap: 90px;
}
.about-sitemap .about-nav__title {
  margin: 0;
  flex: 0 0 185px;
}
.about-sitemap .about-nav__list {
  display: flex;
  flex-wrap: wrap;
  gap: 15px 30px;
  flex: 0 1 615px;
}
.about-sitemap .about-nav__listitem {
  flex: 0 0 175px;
}
.about-sitemap .about-nav__listitem a {
  font-size: 13px;
  font-weight: 600;
  padding-bottom: 5px;
  position: relative;
  display: inline-block;
}
.about-sitemap .about-nav__listitem a::after {
  content: "";
  display: block;
  width: 0;
  height: 1px;
  background: #E60000;
  position: absolute;
  left: 0;
  bottom: 0;
  transition: all 0.5s;
}
.about-sitemap .about-nav__listitem a.current::after, .about-sitemap .about-nav__listitem a:hover::after {
  width: 100%;
  height: 1px;
}
.about-sitemap .about-nav__listitem:nth-child(2) {
  order: 4;
}
.about-sitemap .about-nav__listitem:nth-child(3) {
  order: 2;
}
.about-sitemap .about-nav__listitem:nth-child(4) {
  order: 5;
}
.about-sitemap .about-nav__listitem:nth-child(5) {
  order: 3;
}

.h3.underline {
  padding-bottom: 40px;
  border-bottom: 2px solid #E3E3E3;
  position: relative;
}
@media screen and (max-width: 768px) {
  .h3.underline {
    padding-bottom: 25px;
  }
}
.h3.underline::after {
  content: "";
  width: 200px;
  height: 2px;
  background: #CE040E;
  position: absolute;
  bottom: -2px;
  left: 0;
}
@media screen and (max-width: 768px) {
  .h3.underline::after {
    width: 100px;
  }
}

.with-sidebar {
  display: flex;
  gap: 50px;
}
@media screen and (max-width: 1024px) {
  .with-sidebar {
    flex-wrap: wrap;
  }
}
.with-sidebar .left {
  flex: 0 0 812px;
  border-top: 2px solid #E3E3E3;
  padding-top: 40px;
}
@media screen and (max-width: 1024px) {
  .with-sidebar .left {
    flex: 0 0 100%;
    order: 2;
    border-top: none;
    padding-top: 0;
    overflow: hidden;
  }
}
.with-sidebar .left .page-sect__ttl {
  border-bottom: 2px solid #E3E3E3;
  padding-bottom: 40px;
  margin-bottom: 50px;
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
  .with-sidebar .left .page-sect__ttl {
    gap: 15px 10px;
  }
}
.with-sidebar .left .page-sect__ttl::after {
  content: "";
  display: inline-block;
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 200px;
  height: 2px;
  background: #CE040E;
}
.with-sidebar .left .page-sect__ttl h3 {
  font-size: 28px;
  line-height: 50px;
}
@media screen and (max-width: 768px) {
  .with-sidebar .left .page-sect__ttl h3 {
    font-size: 23px;
    line-height: 37px;
  }
}
.with-sidebar .left .page-sect__ttl .selector__wrapper {
  text-align: right;
  flex: 1 0 auto;
}
.with-sidebar .left .page-sect__content {
  background: #FCE8E8;
  border-radius: 20px;
  padding: 36px 48px;
}
@media screen and (max-width: 768px) {
  .with-sidebar .left .page-sect__content {
    padding: 20px;
  }
}
.with-sidebar .left .page-sect__content h4 {
  font-size: 20px;
}
.with-sidebar .sidebar {
  flex: 1 1 auto;
}
@media screen and (max-width: 1024px) {
  .with-sidebar .sidebar {
    flex: 0 0 100%;
    order: 1;
  }
}
.with-sidebar .sidebar .nav__page {
  position: sticky;
  top: 211px;
  border-top: 2px solid #E3E3E3;
  padding-top: 40px;
}
@media screen and (max-width: 768px) {
  .with-sidebar .sidebar .nav__page {
    border-top: none;
    padding-top: 0;
  }
}
.with-sidebar .sidebar .nav__page ul li:not(:last-child) {
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  .with-sidebar .sidebar .nav__page ul li {
    display: inline-block;
  }
  .with-sidebar .sidebar .nav__page ul li:not(:last-child) {
    margin-right: 10px;
  }
}
.with-sidebar .sidebar .nav__page ul li a.nav__link {
  font-weight: 600;
}
.with-sidebar .sidebar .nav__page ul li a.nav__link:hover {
  color: #CE040E;
}
.with-sidebar .sidebar .nav__page ul li a.nav__link.active {
  color: #CE040E;
}
.with-sidebar .sidebar .nav__page ul li a.nav__link::after {
  content: "\f107";
  font-family: "Font Awesome 6 Free";
  margin-left: 5px;
  font-weight: 900;
  color: #CE040E;
}
.with-sidebar .sidebar .nav__page ul li a.nav__link:last-child {
  letter-spacing: -0.5px;
}

a > picture {
  display: block;
  overflow: clip;
  width: 100%;
  height: 100%;
}
a > picture img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
a.pdf::after {
  content: "\f1c1";
  font-family: "Font Awesome 6 Free";
  margin-left: 5px;
  font-weight: 400 !important;
}
a.blank::after {
  content: "\f08e";
  font-family: "Font Awesome 6 Free";
  margin-left: 5px;
  font-weight: 900 !important;
}
a.underline {
  text-decoration: underline;
}

.about-top .top__kv {
  margin-left: calc((100vw - 1120px) / 2);
  height: 330px;
}
@media screen and (max-width: 1200px) {
  .about-top .top__kv {
    margin-left: 40px;
  }
}
.about-top .top__kv img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  overflow: clip;
}
@media screen and (max-width: 1024px) {
  .about-top .top__kv {
    margin-left: 40px;
    height: 440px;
    position: relative;
  }
  .about-top .top__kv img {
    max-width: unset;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
  }
}
.about-top .message .photo-wrapper {
  display: block;
  position: relative;
  height: 385px;
}
@media screen and (max-width: 1024px) {
  .about-top .message .photo-wrapper {
    height: 184px;
  }
}
.about-top .message .photo-wrapper::before {
  content: "";
  display: block;
  width: 100%;
  height: 328px;
  background: #FCE8E8;
  border-radius: 20px;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
}
@media screen and (max-width: 1024px) {
  .about-top .message .photo-wrapper::before {
    height: 167px;
  }
}
.about-top .message .photo-wrapper h2 {
  position: absolute;
  top: 190px;
  left: 75px;
  z-index: 2;
}
@media screen and (max-width: 1024px) {
  .about-top .message .photo-wrapper h2 {
    top: 74px;
    left: 30px;
    font-size: 27px;
  }
}
.about-top .message .photo-wrapper img {
  position: absolute;
  right: 75px;
  bottom: 0;
  width: auto;
  height: 100%;
  z-index: 3;
}
@media screen and (max-width: 1024px) {
  .about-top .message .photo-wrapper img {
    right: 5px;
  }
}
.about-top .oneminite .photo-wrapper {
  display: block;
  width: 100%;
  height: 503px;
  position: relative;
}
@media screen and (max-width: 1024px) {
  .about-top .oneminite .photo-wrapper {
    height: 297px;
    overflow: hidden;
  }
  .about-top .oneminite .photo-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}
.about-top .oneminite .photo-wrapper .absolute-center {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
@media screen and (max-width: 1024px) {
  .about-top .oneminite .photo-wrapper .absolute-center {
    width: 100%;
    padding: 0 36px;
  }
}
.about-top .oneminite .photo-wrapper .absolute-center h2 {
  text-align: center;
  margin-bottom: 27px;
}
@media screen and (max-width: 1024px) {
  .about-top .oneminite .photo-wrapper .absolute-center h2 {
    font-size: 25px;
  }
}
.about-top .oneminite .photo-wrapper .absolute-center p {
  text-align: center;
  font-weight: 600;
  margin-bottom: 45px;
}
@media screen and (max-width: 1024px) {
  .about-top .oneminite .photo-wrapper .absolute-center p {
    font-size: 16px;
    margin-bottom: 30px;
  }
}
.about-top .oneminite .photo-wrapper .absolute-center .view-more {
  justify-content: center;
  padding: 0;
}
.about-top .oneminite .photo-wrapper .absolute-center .view-more .button__text {
  font-weight: 600;
  line-height: 1.75;
}
.about-top .menu .photo-wrapper, .about-top .overview .photo-wrapper {
  display: block;
}
.about-top .menu .photo-wrapper::after, .about-top .overview .photo-wrapper::after {
  transition: all 0.3s ease-out;
}
.about-top .menu .photo-wrapper:hover::after, .about-top .overview .photo-wrapper:hover::after {
  opacity: 0;
}
.about-top .view-more {
  padding-bottom: 0;
}
@media screen and (max-width: 1024px) {
  .about-top .view-more {
    padding-top: 10px;
  }
}

.about-message .signature {
  margin-top: 30px;
  text-align: right;
  font-size: 24px;
  font-weight: 600;
}
.about-message .signature span {
  display: block;
  margin-bottom: 22px;
  font-size: 16px;
}

.about-message .signature {
  margin-top: 30px;
  text-align: right;
  font-size: 24px;
  font-weight: 600;
  line-height: 1;
}
.about-message .signature span {
  display: block;
  margin-bottom: 22px;
  font-size: 16px;
}

.oneminute {
  text-align: center;
}
.oneminute .h2 {
  margin-bottom: 110px;
}
@media screen and (max-width: 768px) {
  .oneminute .h2 {
    margin-bottom: 60px;
  }
}
.oneminute .h3 {
  margin-bottom: 20px;
  padding-top: 20px;
  position: relative;
}
.oneminute .h3::before {
  content: "";
  width: 47px;
  height: 1px;
  background: #E60000;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
.oneminute .h5 {
  margin-bottom: 0;
}
.oneminute .body1 {
  font-weight: 600;
}
.oneminute .emphasis {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  margin-bottom: 20px;
  font-family: "Noto Sans JP", sans-serif;
}
.oneminute .emphasis span {
  display: block;
  font-size: 30px;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .oneminute .emphasis span {
    flex: 0 0 100%;
  }
}
.oneminute .emphasis span em {
  font-size: 60px;
  font-style: normal;
  margin: auto 5px;
}
.oneminute .cap {
  font-size: 12px;
}
.oneminute figure {
  display: block;
}
.oneminute figure.graph img {
  width: 100%;
  max-width: 350px;
  height: auto;
}

.about-strategy .page-header .page-nav ul {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  gap: 24px 30px;
}
.about-strategy .page-header .page-nav ul li {
  flex: 0 0 248px;
}
@media screen and (max-width: 768px) {
  .about-strategy .page-header .page-nav ul li {
    flex: 0 0 100%;
  }
}
.about-strategy .page-header .page-nav ul li a {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 15px;
  font-weight: 600;
  padding: 7px 0 22px;
  border-bottom: 1px solid #E3E3E3;
  position: relative;
  transition: 0.7s all;
}
.about-strategy .page-header .page-nav ul li a::after {
  content: "\f107";
  font-family: "Font Awesome 6 Free";
  width: 32px;
  height: 32px;
  text-align: center;
  line-height: 32px;
  display: inline-block;
  color: #E60000;
  background: #FFFFFF;
  border: 1px solid #E60000;
  border-radius: 50%;
  position: absolute;
  top: 0;
  right: 0;
  transition: 0.7s all;
}
.about-strategy .page-header .page-nav ul li a:hover {
  color: #E60000;
}
.about-strategy .page-header .page-nav ul li a:hover::after {
  color: #FFFFFF;
  background: #E60000;
}
.about-strategy .page-body .h3.underline {
  padding-bottom: 25px;
  border-bottom: 1px solid #E3E3E3;
  position: relative;
}
.about-strategy .page-body .h3.underline::after {
  content: "";
  display: block;
  width: 210px;
  height: 2px;
  background: #E60000;
  position: absolute;
  left: 0;
  bottom: -2px;
}
@media screen and (max-width: 768px) {
  .about-strategy .page-body .h3.underline::after {
    width: 80px;
  }
}
.about-strategy .page-body .h4 {
  margin: 0 auto 24px;
}
.about-strategy .page-body .bg-pink {
  padding: 33px 92px 42px;
  border-radius: 10px;
}
@media screen and (max-width: 768px) {
  .about-strategy .page-body .bg-pink {
    padding: 28px 24px;
  }
}
.about-strategy .page-body .bg-pink .h4 {
  margin-bottom: 10px;
}
.about-strategy .page-body .bg-pink .emphasis {
  font-size: 28px;
  font-weight: 600;
  line-height: 58px;
  font-family: "Noto Sans JP", sans-serif;
  margin-bottom: 25px;
}
@media screen and (max-width: 768px) {
  .about-strategy .page-body .bg-pink .emphasis {
    font-size: 23px;
    line-height: 37px;
    margin-bottom: 18px;
  }
  .about-strategy .page-body .bg-pink .emphasis.sp-h4 {
    font-size: 18px;
  }
}
.about-strategy .page-body .bg-pink .emphasis strong {
  display: block;
  font-size: 67px;
}
@media screen and (max-width: 768px) {
  .about-strategy .page-body .bg-pink .emphasis strong {
    font-size: 60px;
    margin-top: 10px;
  }
}
.about-strategy .page-body .grid {
  display: grid;
}
.about-strategy .page-body .grid.grid-2 {
  grid-template-columns: 1fr 1fr;
  gap: 36px;
}
@media screen and (max-width: 768px) {
  .about-strategy .page-body .grid.grid-2 {
    grid-template-columns: 1fr;
    gap: 12px;
  }
}
.about-strategy .page-body .grid.management {
  margin-bottom: 45px;
}
.about-strategy .page-body .grid.management .column {
  border: 1px solid #707070;
  border-radius: 10px;
  padding: 30px 0 40px;
}
@media screen and (max-width: 768px) {
  .about-strategy .page-body .grid.management .column {
    padding: 20px 0;
  }
}
.about-strategy .page-body .grid.management .column figure {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 135px;
  margin-bottom: 15px;
}
.about-strategy .page-body .grid.management .column figure img {
  height: auto;
}
@media screen and (max-width: 768px) {
  .about-strategy .page-body .grid.management .column figure {
    height: 85px;
    margin-bottom: 10px;
  }
}
.about-strategy .page-body .grid.management .column .h3 {
  text-align: center;
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
  .about-strategy .page-body .grid.management .column .h3 {
    font-size: 16px;
  }
}
.about-strategy .page-body .grid.management .column:nth-child(1) figure img {
  width: 142px;
}
@media screen and (max-width: 768px) {
  .about-strategy .page-body .grid.management .column:nth-child(1) figure img {
    width: 86px;
  }
}
.about-strategy .page-body .grid.management .column:nth-child(2) figure img {
  width: 112px;
}
@media screen and (max-width: 768px) {
  .about-strategy .page-body .grid.management .column:nth-child(2) figure img {
    width: 68px;
  }
}
.about-strategy .page-body .grid.management .column:nth-child(3) figure img {
  width: 166px;
}
@media screen and (max-width: 768px) {
  .about-strategy .page-body .grid.management .column:nth-child(3) figure img {
    width: 101px;
  }
}
.about-strategy .page-body .grid.management .column:nth-child(4) figure img {
  width: 122px;
}
@media screen and (max-width: 768px) {
  .about-strategy .page-body .grid.management .column:nth-child(4) figure img {
    width: 74px;
  }
}
.about-strategy .page-body .grid.goals {
  margin-top: 20px;
  margin-bottom: 45px;
}
.about-strategy .page-body .grid.goals .column {
  border: 1px solid #707070;
  border-radius: 10px;
  padding: 20px 50px 35px;
}
@media screen and (max-width: 768px) {
  .about-strategy .page-body .grid.goals .column {
    padding: 10px 30px 20px;
  }
}
.about-strategy .page-body .grid.goals .column .h3 {
  text-align: center;
  margin-bottom: 36px;
}
@media screen and (max-width: 768px) {
  .about-strategy .page-body .grid.goals .column .h3 {
    font-size: 17px;
    margin-bottom: 16px;
  }
}
.about-strategy .page-body .grid.goals .column .h3 em {
  font-size: 40px;
  font-style: normal;
  color: #E60000;
}
@media screen and (max-width: 768px) {
  .about-strategy .page-body .grid.goals .column .h3 em {
    font-size: 30px;
  }
}
.about-strategy .page-body .grid.goals .column figure {
  display: block;
}
.about-strategy .page-body .grid.goals .column figure img {
  width: 100%;
  height: auto;
}
.about-strategy .core-column {
  border: 1px solid #E60000;
  border-radius: 20px;
}
.about-strategy .core-column:not(:last-child) {
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .about-strategy .core-column:not(:last-child) {
    margin-bottom: 10px;
  }
}
.about-strategy .core-column-header {
  color: #CE040E;
  font-size: 20px;
  padding: 48px 36px 40px;
  position: relative;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .about-strategy .core-column-header {
    padding: 27px 23px 30px;
  }
}
.about-strategy .core-column-header::before {
  content: "";
  display: block;
  width: 26px;
  height: 3px;
  background: #CE040E;
  position: absolute;
  right: 36px;
  top: 59px;
}
@media screen and (max-width: 768px) {
  .about-strategy .core-column-header::before {
    width: 20px;
    right: 23px;
    top: 40px;
  }
}
.about-strategy .core-column-header::after {
  content: "";
  display: block;
  width: 3px;
  height: 26px;
  background: #CE040E;
  position: absolute;
  right: 47px;
  top: 48px;
  transition: 0.5s all;
  transform: scaleY(0);
}
@media screen and (max-width: 768px) {
  .about-strategy .core-column-header::after {
    height: 20px;
    right: 31px;
    top: 32px;
  }
}
.about-strategy .core-column-body {
  transform: scaleY(1);
  opacity: 1;
  transform-origin: top;
  transition: 0.7s all ease-in-out;
  padding: 10px 76px 40px 36px;
}
@media screen and (max-width: 768px) {
  .about-strategy .core-column-body {
    padding: 10px 43px 30px 23px;
  }
}
.about-strategy .core-column#core-cx .block {
  margin-top: 40px;
}
.about-strategy .core-column#core-cx .block:not(:first-child) {
  margin-top: 30px;
}
.about-strategy .core-column#core-cx .block figure {
  margin-bottom: 25px;
}
.about-strategy .core-column#core-cx .block figure img {
  width: 100%;
}
.about-strategy .core-column#core-cx .block .h4 {
  margin: 0 auto 20px;
}
.about-strategy .core-column#core-cx .block .cap {
  font-size: 12px;
}
.about-strategy .core-column#core-cx .block sup {
  vertical-align: 0.2rem;
  font-weight: 400;
  margin: 0 2px;
}
.about-strategy .core-column#core-cx .block li.body1 {
  list-style: disc;
  margin-left: 1.5rem;
  font-weight: 600;
}
.about-strategy .core-column#core-cx .block .border-dark-red {
  display: inline-block;
  padding: 5px 19px;
  background: #FFFFFF;
  border: 2px solid #CE040E;
  border-radius: 5px;
  margin-bottom: 0;
}
.about-strategy .core-column#core-cx .block .emphasis {
  font-size: 60px;
  font-weight: 600;
  margin: 0.5rem 0;
}
@media screen and (max-width: 768px) {
  .about-strategy .core-column#core-cx .block .emphasis {
    font-size: 36px;
    line-height: 48px;
  }
}
.about-strategy .core-column#core-cx .block .grid-5 {
  grid-template-columns: 50% 1fr 1fr;
  grid-template-rows: repeat(2, 176px);
  gap: 12px 15px;
}
@media screen and (max-width: 768px) {
  .about-strategy .core-column#core-cx .block .grid-5 {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, 1fr);
  }
}
.about-strategy .core-column#core-cx .block .grid-5 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.about-strategy .core-column#core-cx .block .grid-5 img:first-child {
  grid-row: span 2/span 2;
}
@media screen and (max-width: 768px) {
  .about-strategy .core-column#core-cx .block .grid-5 img:first-child {
    grid-column: span 2/span 2;
  }
}
.about-strategy .core-column#core-ex figure {
  text-align: center;
  margin-top: 45px;
  margin-bottom: 45px;
}
.about-strategy .core-column#core-ex figure img {
  max-width: 795px;
  width: 100%;
}
.about-strategy .core-column#core-ex li.h5 {
  display: flex;
}
.about-strategy .core-column#core-ex li.h5::before {
  content: "●";
}
.about-strategy .core-column#core-overseas .branch {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}
.about-strategy .core-column#core-overseas .branch:not(:last-child) {
  margin-bottom: 45px;
}
.about-strategy .core-column#core-overseas .branch-pic {
  flex: 0 0 40%;
  aspect-ratio: 4/3;
  margin-bottom: 0;
  border-radius: 10px;
}
@media screen and (max-width: 768px) {
  .about-strategy .core-column#core-overseas .branch-pic {
    flex: 0 0 100%;
  }
}
.about-strategy .core-column#core-overseas .branch-pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}
.about-strategy .core-column#core-overseas .branch-info {
  flex: 0 0 calc(60% - 30px);
}
@media screen and (max-width: 768px) {
  .about-strategy .core-column#core-overseas .branch-info {
    flex: 0 0 100%;
  }
}
.about-strategy .core-column#core-overseas .branch-info .body1 {
  font-weight: 600;
}
.about-strategy .core-column#core-overseas .branch-info .border-red {
  display: inline-block;
  padding: 7px 19px;
  background: #FFFFFF;
  border: 2px solid #E60000;
  border-radius: 10px;
  font-weight: 600;
  margin: 15px 0;
}
.about-strategy .core-column#core-overseas .branch-info ul {
  margin-bottom: 15px;
}
.about-strategy .core-column#core-overseas .branch-info ul li.body1 {
  list-style: disc;
  margin-left: 1.5rem;
  font-weight: 600;
}
.about-strategy .core-column#core-overseas .branch-info ul.half {
  display: flex;
  flex-wrap: wrap;
}
.about-strategy .core-column#core-overseas .branch-info ul.half li {
  flex: 0 0 calc(50% - 1.5rem);
}
@media screen and (max-width: 768px) {
  .about-strategy .core-column#core-overseas .branch-info ul.half li {
    flex: 0 0 100%;
  }
}
.about-strategy .core-column#core-overseas .branch-info .badge:not(:last-child) {
  margin-bottom: 8px;
}
.about-strategy .core-column#core-overseas .branch-info .badge span {
  display: inline-block;
  background: #E37217;
  padding: 7px 19px;
  border-radius: 20px;
  color: #FFFFFF;
  font-size: 16px;
  font-weight: 600;
}
.about-strategy .core-column.hide .core-column-header::after {
  transform: scaleY(1);
}
.about-strategy .core-column.hide .core-column-body {
  padding-top: 0;
  padding-bottom: 0;
  transform: scaleY(0);
  opacity: 0;
}
.about-strategy .core-column.hide .core-column-body .h3,
.about-strategy .core-column.hide .core-column-body .h4,
.about-strategy .core-column.hide .core-column-body .emphasis,
.about-strategy .core-column.hide .core-column-body .h5,
.about-strategy .core-column.hide .core-column-body .read,
.about-strategy .core-column.hide .core-column-body .cap,
.about-strategy .core-column.hide .core-column-body .block,
.about-strategy .core-column.hide .core-column-body .body1,
.about-strategy .core-column.hide .core-column-body .grid,
.about-strategy .core-column.hide .core-column-body .branch,
.about-strategy .core-column.hide .core-column-body .border-red,
.about-strategy .core-column.hide .core-column-body .badge,
.about-strategy .core-column.hide .core-column-body figure,
.about-strategy .core-column.hide .core-column-body img {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  line-height: 0 !important;
  height: 0 !important;
  opacity: 0;
  transition: 0.5s all;
}
.about-strategy .core-column.hide .core-column-body .grid {
  gap: 0 !important;
}
.about-strategy .page-footer .h3 {
  text-align: center;
  margin-bottom: 65px;
}
@media screen and (max-width: 768px) {
  .about-strategy .page-footer .h3 {
    margin-bottom: 40px;
  }
}
.about-strategy .page-footer ul {
  display: flex;
  justify-content: center;
  gap: 65px;
}
@media screen and (max-width: 768px) {
  .about-strategy .page-footer ul {
    display: block;
  }
}
.about-strategy .page-footer ul li {
  font-size: 15px;
  font-weight: 600;
}
@media screen and (max-width: 768px) {
  .about-strategy .page-footer ul li:not(:last-child) {
    margin-bottom: 25px;
  }
}
.about-strategy .page-footer ul li a {
  transition: 0.3s all;
}
.about-strategy .page-footer ul li a:hover {
  color: #CE040E;
}
.about-strategy .page-footer ul li a::after {
  color: #CE040E;
}
.about-strategy .strategy-disclosure {
  font-size: 15px;
  font-weight: 600;
  line-height: 2;
  margin-top: 32px;
}
.about-strategy .strategy-disclosure a.pdf {
  display: inline-block;
  font-weight: 600;
  line-height: 2;
  transition: 0.3s all;
}
.about-strategy .strategy-disclosure a.pdf:hover {
  color: #CE040E;
}
.about-strategy .strategy-disclosure a.pdf::after {
  color: #CE040E !important;
}

.overview .page-sect {
  margin-bottom: 140px;
}
@media screen and (max-width: 768px) {
  .overview .page-sect {
    margin-bottom: 85px;
  }
}
.overview .officer {
  display: flex;
  gap: 45px;
  flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
  .overview .officer {
    gap: 30px;
  }
}
.overview .officer:not(.overview .officer:last-child) {
  margin-bottom: 30px;
}
.overview .officer__img {
  flex: 0 0 210px;
}
@media screen and (max-width: 768px) {
  .overview .officer__img {
    flex: 0 0 100%;
    padding: 0 55px;
  }
}
.overview .officer__img img {
  width: 100%;
  height: auto;
}
.overview .officer__info {
  flex: 0 0 calc(100% - 255px);
}
@media screen and (max-width: 768px) {
  .overview .officer__info {
    flex: 0 0 100%;
  }
}
.overview .officer__info__name {
  margin: 0 auto 30px;
  font-size: 19px;
}
@media screen and (max-width: 768px) {
  .overview .officer__info__name {
    text-align: center;
    margin: 0 auto 22px;
  }
}
.overview .officer__info__name span {
  display: block;
  font-size: 13px;
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  .overview .officer__info__name span {
    font-size: 16px;
    margin-bottom: 12px;
  }
}
.overview .officer__info__name ruby {
  position: relative;
  padding-top: 20px;
  display: block;
}
.overview .officer__info__name ruby rt {
  font-size: 12px;
  margin-bottom: 7px;
  position: absolute;
  top: 0;
  left: 0;
  transform: translateY(1px);
}
@media screen and (max-width: 768px) {
  .overview .officer__info__name ruby rt {
    display: block;
    width: 100%;
    text-align: center;
    position: relative;
    transform: translateY(-48.5px);
  }
}
.overview .officer__info__biography {
  display: flex;
  flex-wrap: wrap;
  gap: 0 12px;
}
.overview .officer__info__biography dt {
  flex: 0 0 80px;
  font-size: 14px;
  line-height: 26px;
}
@media screen and (max-width: 768px) {
  .overview .officer__info__biography dt {
    font-size: 13px;
    line-height: 25px;
  }
}
.overview .officer__info__biography dd {
  flex: 0 0 calc(100% - 92px);
  font-size: 14px;
  line-height: 26px;
  margin: 0;
}
@media screen and (max-width: 768px) {
  .overview .officer__info__biography dd {
    font-size: 13px;
    line-height: 25px;
  }
}
.overview .branch {
  display: flex;
  flex-wrap: wrap;
  gap: 15px 35px;
}
@media screen and (max-width: 768px) {
  .overview .branch {
    gap: 20px;
  }
}
.overview .branch:not(:last-child) {
  margin-bottom: 45px;
}
@media screen and (max-width: 768px) {
  .overview .branch:not(:last-child) {
    margin-bottom: 40px;
  }
}
.overview .branch h5 {
  flex: 0 0 100%;
  font-size: 16px;
  margin: 0 auto;
}
.overview .branch__info {
  flex: 0 0 317px;
}
@media screen and (max-width: 768px) {
  .overview .branch__info {
    flex: 0 0 100%;
  }
}
.overview .branch__info figure {
  display: block;
  width: 100%;
  height: 234px;
  background: #AAAAAA;
  border-radius: 10px;
  overflow: clip;
  margin-bottom: 25px;
}
@media screen and (max-width: 768px) {
  .overview .branch__info figure {
    aspect-ratio: 317/234;
    height: auto;
  }
}
.overview .branch__info figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.overview .branch__info dl {
  margin: 0;
}
.overview .branch__info dl dt {
  font-size: 14px;
  font-weight: 600;
  line-height: 26px;
}
@media screen and (max-width: 768px) {
  .overview .branch__info dl dt {
    font-size: 13px;
    line-height: 25px;
  }
}
.overview .branch__info dl dd {
  font-size: 14px;
  line-height: 26px;
  margin: 0 0 4px;
}
@media screen and (max-width: 768px) {
  .overview .branch__info dl dd {
    font-size: 13px;
    line-height: 25px;
  }
}
@media screen and (max-width: 768px) {
  .overview .branch__info dl.sp-tel {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
  }
  .overview .branch__info dl.sp-tel dt {
    flex: 0 0 50%;
  }
  .overview .branch__info dl.sp-tel dt:nth-of-type(1) {
    order: 1;
  }
  .overview .branch__info dl.sp-tel dt:nth-of-type(2) {
    order: 2;
  }
  .overview .branch__info dl.sp-tel dd {
    flex: 0 0 50%;
  }
  .overview .branch__info dl.sp-tel dd:nth-of-type(1) {
    order: 3;
  }
  .overview .branch__info dl.sp-tel dd:nth-of-type(2) {
    order: 4;
  }
}
.overview .branch__info p {
  font-size: 14px;
  line-height: 26px;
  font-weight: 600;
}
@media screen and (max-width: 768px) {
  .overview .branch__info p {
    font-size: 13px;
    line-height: 25px;
  }
}
.overview .branch__map {
  flex: 0 0 calc(100% - 352px);
}
@media screen and (max-width: 768px) {
  .overview .branch__map {
    flex: 0 0 100%;
  }
}
.overview .branch__map iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 46/37;
}
.overview .branch__map p {
  margin-top: 25px;
  font-size: 14px;
  line-height: 26px;
}
@media screen and (max-width: 768px) {
  .overview .branch__map p {
    margin-top: 15px;
    font-size: 13px;
    line-height: 25px;
  }
}
.overview__list {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  border-top: 1px solid #E3E3E3;
}
.overview__list dt {
  flex: 0 0 240px;
  padding: 20px;
  border-bottom: 1px solid #E3E3E3;
  border-right: 1px solid #E3E3E3;
  background: #FCE8E8;
  font-weight: 600;
}
@media screen and (max-width: 768px) {
  .overview__list dt {
    flex: 0 0 140px;
  }
}
.overview__list dd {
  flex: 0 0 calc(100% - 240px);
  padding: 20px;
  margin: 0;
  border-bottom: 1px solid #E3E3E3;
}
@media screen and (max-width: 768px) {
  .overview__list dd {
    flex: 0 0 calc(100% - 140px);
    padding-right: 0;
  }
}
.overview a > picture {
  display: block;
  overflow: clip;
}
.overview #download .photo-wrapper {
  display: block;
  width: 100%;
  height: 100%;
}
